/*
Stils blogam un optibet.lv bloga sadaļai
*/
.container {
    height: 100%;
    width: 980px;
    background: #fff;
}
nav.navbar.navbar-default {
    background: #fff;
}
.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    text-align: center;
    background: #E6E6E6;
    margin-top: 5px;
    font-size: 16px;
    color: #000;
    padding: 10px;
}

/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar .navbar-inner {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    display: table;
    width: 585px;
}

.navbar .nav:not(.dropdown-menu) > li {
    display: table-cell;
    float: none;
}


#main-top-menu a {
    font-weight: bold;
    background: none;
    margin-top: 20px;
}

#menu-categories-lv a, #menu-categories-ru a {
    font-weight: 800;
}

.collapse.navbar-collapse {
    padding: 0;
}
.navbar-default .navbar-nav li>a:hover, .navbar-default .navbar-nav li>a:focus,
.navbar-default .navbar-nav .open>a, .navbar-default .navbar-nav .open>a:hover, .navbar-default .navbar-nav .open>a:focus,
.navbar-default .navbar-nav .active>a, .navbar-default .navbar-nav .active>a:hover, .navbar-default .navbar-nav .active>a:focus

.navbar-collapse .navbar-nav li>a:hover, .navbar-collapse .navbar-nav li>a:focus,
.navbar-collapse .navbar-nav .open>a, .navbar-collapse .navbar-nav .open>a:hover, .navbar-collapse .navbar-nav .open>a:focus,
.navbar-collapse .navbar-nav .active>a, .navbar-collapse .navbar-nav .active>a:hover, .navbar-collapse .navbar-nav .active>a:focus
{
    background: #000 !important;
    color: #fff;
}

.navbar-nav>li>.dropdown-menu {
    border-radius: 0;
}


#blog-logo {
    background: #df0300;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 5px;
    width: 140px;
    font-weight: 800;
    line-height: 22px;
    padding-top: 9px;
    padding-bottom: 9px;
    text-align: center;
}
#blog-logo:hover, #blog-logo:active, #blog-logo:link, #blog-logo:visited {
    text-decoration: none;
}

.right-sidebar {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    width: 230px;
    position: fixed;
}

.right-sidebar-wrapper {
    width: 230px;
    position: absolute;
    top: 5px;
    right: 0px;
    height: 410px;
}

.left-content {
    width: 950px;
}
.container {
    position: relative;
}

#twitter-header a {
    background: url('../images/twitter.png');
    background-position: -20px -161px;
    width: 18px;
    height: 15px;
    display: block;
    float: right;
}

#twitter-header {
    border: 1px solid rgb(232, 232, 232);
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    margin-top: 5px;
    clear: both;
    overflow: hidden;
}

.left-content {
    width: 730px;
}
.post-title {
    font-weight: 600;
    font-size: 19px;
}
.date-category-holder {
    position: absolute;
    top:210px;
    right: 5px;
    color: #fff;
    background: #363636;
    padding: 5px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 20px;
}


.blog-holder .row:nth-child(1) .post-background {
    height: 250px;
    width: 100%;
}
.blog-holder .row > div {
    position: relative;
}
.blog-holder .row .share {
    position: absolute;
    top: 5px;
    left: 10px;
    display: none;
}
.share a {
    margin-right: 1px;
    display: inline-block;
}

.blog-holder .row > div:hover .share {
    display: block;
}
.blog-holder .row > div:hover .date-category-holder, .left-content .row > div:hover .date-category-holder {
    background: #df0300;
}
.left-content .row > div:hover {
    cursor: pointer;
}

.left-content .row .right.post-block {
    color: #000;
}

.blog-holder .post-title {
    background: #F0F0F0;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: -2px;
    color: #000;
    height: 82px;
    overflow: hidden;
    line-height: 21px;
}


.blog-holder .size-2 .post-title {
    font-size: 14px;
    height: 66px;
    line-height: 18px;
}

.blog-holder .size-2 .post-background {
    width: 100%;
    height: 164px;

}

.blog-holder .size-2 .date-category-holder {
    top: 120px;
    font-size: 11px;
}

.post-block {
    display: inline-block;
    width: 175px;
    vertical-align: top;
    margin-bottom: 10px;
    height: 120px;
    overflow: hidden;
}
.post-block .post-background {
    height: 100%;
    width: 100%;
}
.post-block .date-category-holder {
    top: 80px;
    right: 190px;
    padding-left: 10px;
    font-size: 11px;
    max-width: 175px;
}
.blog-holder .post-block .post-title {
    font-size: 15px;
    padding: 0;
    background: none;
    margin-bottom: 5px;
    height: auto;
    line-height: 18px;
    height: 37px;
}
.post-content {
    font-size: 14px;
}

.right.post-block {
    padding-left: 5px;
}



.post-text, .post-text > div {
    display: block;
    display: -webkit-box;
    max-width: 400px;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-text .post-title {
    -webkit-line-clamp: 2;
}
.post-text .post-content {
    -webkit-line-clamp: 4;
    height: 57px;
}

.share img {
    width: 22px;
}

.social-folow, .social-folow img, .social-folow:hover, .social-folow:hover img {
    border: none;
    text-decoration: none;
}

.blog-holder > .row > div * {
    cursor: pointer;
}

body .site {
    padding: 0 5px;
}
#page {
    max-width: 980px;
    width: 980px;
}

.navbar-right .dropdown-menu {
    left: 0;
    box-shadow: none;
    border: none;
    padding: 0;
}

.right-sidebar .menu-item > a {
    text-align: left !important;
    padding-left: 20px !important;
}

.right-sidebar a#blog-logo {
    width: 100%;
}


.menu-item {
    text-transform: uppercase;
}

.nav-holder {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 45px
}

.menu-spacer:before {
    height: 45px;
    content: "";
    width: 730px;
    position: relative;
    display: block;

    margin-bottom: 10px;
}
.menu-spacer {
    position: relative;
}

.menu-spacer nav.navbar.navbar-default {
    position: fixed;
    z-index: 10;
    width: 730px;
    padding-bottom: 5px;
    background: #fff;
}

.gallery .gallery-icon img {
    padding: 0;
    max-width: 100%;
}

.menu-spacer nav.navbar.navbar-default .dropdown-menu {
    box-shadow: 0px 10px 17px 0px #898989;
}

.right-sidebar {
    margin-top: 5px;
}

#post-image-info {
    padding-top: 10px;
}

li.menu-item {
    width: 200px;
}
ul.dropdown-menu {
    overflow: hidden;
}

.navbar-default .navbar-nav li>a:hover, .navbar-default .navbar-nav li>a:focus, .navbar-default .navbar-nav .open>a,
.navbar-default .navbar-nav .open>a:hover, .navbar-default .navbar-nav .open>a:focus, .navbar-default .navbar-nav .active>a,
.navbar-default .navbar-nav .active>a:hover, .navbar-default .navbar-nav .active>a:focus .navbar-collapse .navbar-nav li>a:hover,
.navbar-collapse .navbar-nav li>a:focus, .navbar-collapse .navbar-nav .open>a, .navbar-collapse .navbar-nav .open>a:hover,
.navbar-collapse .navbar-nav .open>a:focus, .navbar-collapse .navbar-nav .active>a, .navbar-collapse .navbar-nav .active>a:hover,
.navbar-collapse .navbar-nav .active>a:focus {
    background: #252525 !important;
}


.navbar-default .navbar-nav .dropdown-menu li>a:hover,
.navbar-default .navbar-nav .dropdown-menu li>a:focus,
.navbar-collapse .navbar-nav .dropdown-menu li>a:focus {
    background: #363636 !important;
}

div#optibet-tweets a:hover {
    text-decoration: none;
}

.post-block {
    width: 169px !important;
}

@media screen and (max-width: 720px) {
    /*blog view*/
    #page {
        max-width: 100% !important;
        width: 100% !important;
        /*overflow: hidden;*/
    }
    .right-sidebar-wrapper, .right-sidebar {
        position: relative;
    }
    .left-content {
        max-width: 100% !important;
        width: 100% !important;
    }
    .nav-holder, .nav-holder * {
        /*max-width: 100% !important;*/
    }
    html #background-image {
        position: absolute;
        max-width: 100%;
    }
    .menu-spacer:before {
        max-width: 100% !important;
    }
    .blog-holder .size-2 .post-background {
        height: auto !important;
    }
    .post-block .date-category-holder {
        right: 195px;
    }
    .menu-spacer nav.navbar.navbar-default {
        max-width: 100% !important;
        width: 100% !important;
        padding-right: 17px !important;
    }
    .navbar .nav {
        width: 100%;
    }

    /*open post*/
    .post-block .date-category-holder {
        max-width: 100%;
        right: 0px !important;
    }
    .post-block {
        width: 49% !important;
        position: relative;
    }


    .right-sidebar-wrapper, .right-sidebar {
        width: 100%;
    }
    .right-sidebar-wrapper {
        width: auto !important;
        margin: 13px;
        top: auto !important;
        left: auto;
        right: auto !important;
        height: auto !important;
        margin-bottom: 40px;
    }
    div#right-offers a img {
        width: 100%;
    }
    #blog-logo {
        display: none;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 8px;
    }

    .blog-holder .row:nth-child(1) .post-background {
        height: auto;
    }
    .post-block {
        height: auto;
    }

    .date-category-holder {
        top: 11px !important;
    }

    .right-sidebar {
        top: 80px !important;
    }
}

.left.post-block {
    position: relative;
}
.post-block .date-category-holder {
    right: 0;
}

.post-background-holder {
    overflow: hidden;
}

@media screen and (min-width: 750px) {
    .blog-holder .size-1 .post-background-holder {
        height: 250px;
    }
    .blog-holder .size-2 .post-background-holder {
        height: 164px;
    }
    .blog-holder .size-3 .post-background-holder {
        height: 100%;
    }
}
@media screen and (max-width: 750px) {
    .blog-holder .size-1 .post-background-holder,
    .blog-holder .size-2 .post-background-holder,
    .blog-holder .size-3 .post-background-holder {
        width: auto;
        height: auto;
    }
    .blog-holder .row:nth-child(1) .post-background,
    .blog-holder .size-2 .post-background {
        width: 100%;
        height: auto;
    }
}

.saboxplugin-wrap {
    border: none;
}
.saboxplugin-gravatar {
    padding-left: 0 !important;
}
.saboxplugin-socials.sabox-colored {
    padding-left: 0;
    margin-left: -5px;
    background: none;
    border: none;
    box-shadow: none;
}
.saboxplugin-wrap .saboxplugin-socials .saboxplugin-icon-color:before {
    width: 22px;
    height: 22px;
    line-height: 24px;
    font-size: 17px;
}
.saboxplugin-icon-color {
    margin-left: 0 !important;
}

.saboxplugin-wrap .saboxplugin-authorname {
    font-size: 14px;
    line-height: 14px;
}
.saboxplugin-wrap .saboxplugin-desc {
    font-size: 14px;
    line-height: 17px;
}
#author {
    color: #444;
}

.saboxplugin-socials .saboxplugin-icon-color.saboxplugin-icon-www:before, .saboxplugin-socials .saboxplugin-icon-grey.saboxplugin-icon-www:before {
    content: '\f015';
}


.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-twitter {
    background: #A3A3A3;
    border: 1px solid #A3A3A3;
    text-shadow: #A3A3A3 1px 1px,#A3A3A3 2px 2px,#A3A3A3 3px 3px,#A3A3A3 4px 4px,#A3A3A3 5px 5px,#A3A3A3 6px 6px,#A3A3A3 7px 7px,#A3A3A3 8px 8px,#A3A3A3 9px 9px,#A3A3A3 10px 10px,#A3A3A3 11px 11px,#A3A3A3 12px 12px,#A3A3A3 13px 13px,#A3A3A3 14px 14px,#A3A3A3 15px 15px,#A3A3A3 16px 16px,#A3A3A3 17px 17px,#A3A3A3 18px 18px,#A3A3A3 19px 19px,#A3A3A3 20px 20px,#A3A3A3 21px 21px,#A3A3A3 22px 22px,#A3A3A3 23px 23px,#A3A3A3 24px 24px,#A3A3A3 25px 25px,#A3A3A3 26px 26px,#A3A3A3 27px 27px,#A3A3A3 28px 28px,#A3A3A3 29px 29px,#A3A3A3 30px 30px;
}

.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-facebook {
    background: #A3A3A3;
    border: 1px solid #A3A3A3;
    text-shadow: #A3A3A3 1px 1px,#A3A3A3 2px 2px,#A3A3A3 3px 3px,#A3A3A3 4px 4px,#A3A3A3 5px 5px,#A3A3A3 6px 6px,#A3A3A3 7px 7px,#A3A3A3 8px 8px,#A3A3A3 9px 9px,#A3A3A3 10px 10px,#A3A3A3 11px 11px,#A3A3A3 12px 12px,#A3A3A3 13px 13px,#A3A3A3 14px 14px,#A3A3A3 15px 15px,#A3A3A3 16px 16px,#A3A3A3 17px 17px,#A3A3A3 18px 18px,#A3A3A3 19px 19px,#A3A3A3 20px 20px,#A3A3A3 21px 21px,#A3A3A3 22px 22px,#A3A3A3 23px 23px,#A3A3A3 24px 24px,#A3A3A3 25px 25px,#A3A3A3 26px 26px,#A3A3A3 27px 27px,#A3A3A3 28px 28px,#A3A3A3 29px 29px,#A3A3A3 30px 30px;
}
.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-www {
    background: #A3A3A3;
    border: 1px solid #A3A3A3;
    text-shadow: #A3A3A3 1px 1px,#A3A3A3 2px 2px,#A3A3A3 3px 3px,#A3A3A3 4px 4px,#A3A3A3 5px 5px,#A3A3A3 6px 6px,#A3A3A3 7px 7px,#A3A3A3 8px 8px,#A3A3A3 9px 9px,#A3A3A3 10px 10px,#A3A3A3 11px 11px,#A3A3A3 12px 12px,#A3A3A3 13px 13px,#A3A3A3 14px 14px,#A3A3A3 15px 15px,#A3A3A3 16px 16px,#A3A3A3 17px 17px,#A3A3A3 18px 18px,#A3A3A3 19px 19px,#A3A3A3 20px 20px,#A3A3A3 21px 21px,#A3A3A3 22px 22px,#A3A3A3 23px 23px,#A3A3A3 24px 24px,#A3A3A3 25px 25px,#A3A3A3 26px 26px,#A3A3A3 27px 27px,#A3A3A3 28px 28px,#A3A3A3 29px 29px,#A3A3A3 30px 30px;
}

.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-twitter:hover {
    background: #00ACED;
    border: 1px solid #008AB8;
    text-shadow: #008ab8 1px 1px,#008ab8 2px 2px,#008ab8 3px 3px,#008ab8 4px 4px,#008ab8 5px 5px,#008ab8 6px 6px,#008ab8 7px 7px,#008ab8 8px 8px,#008ab8 9px 9px,#008ab8 10px 10px,#008ab8 11px 11px,#008ab8 12px 12px,#008ab8 13px 13px,#008ab8 14px 14px,#008ab8 15px 15px,#008ab8 16px 16px,#008ab8 17px 17px,#008ab8 18px 18px,#008ab8 19px 19px,#008ab8 20px 20px,#008ab8 21px 21px,#008ab8 22px 22px,#008ab8 23px 23px,#008ab8 24px 24px,#008ab8 25px 25px,#008ab8 26px 26px,#008ab8 27px 27px,#008ab8 28px 28px,#008ab8 29px 29px,#008ab8 30px 30px;
}

.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-facebook:hover {
    background: #3B5998;
    border: 1px solid #1E3D7A;
    text-shadow: #1e3d7a 1px 1px,#1e3d7a 2px 2px,#1e3d7a 3px 3px,#1e3d7a 4px 4px,#1e3d7a 5px 5px,#1e3d7a 6px 6px,#1e3d7a 7px 7px,#1e3d7a 8px 8px,#1e3d7a 9px 9px,#1e3d7a 10px 10px,#1e3d7a 11px 11px,#1e3d7a 12px 12px,#1e3d7a 13px 13px,#1e3d7a 14px 14px,#1e3d7a 15px 15px,#1e3d7a 16px 16px,#1e3d7a 17px 17px,#1e3d7a 18px 18px,#1e3d7a 19px 19px,#1e3d7a 20px 20px,#1e3d7a 21px 21px,#1e3d7a 22px 22px,#1e3d7a 23px 23px,#1e3d7a 24px 24px,#1e3d7a 25px 25px,#1e3d7a 26px 26px,#1e3d7a 27px 27px,#1e3d7a 28px 28px,#1e3d7a 29px 29px,#1e3d7a 30px 30px;
}
.saboxplugin-socials.sabox-colored .saboxplugin-icon-color.saboxplugin-icon-www:hover {
    background: #DD6624;
    border: 1px solid #DD6624;
    text-shadow: #DD6624 1px 1px,#DD6624 2px 2px,#DD6624 3px 3px,#DD6624 4px 4px,#DD6624 5px 5px,#DD6624 6px 6px,#DD6624 7px 7px,#DD6624 8px 8px,#DD6624 9px 9px,#DD6624 10px 10px,#DD6624 11px 11px,#DD6624 12px 12px,#DD6624 13px 13px,#DD6624 14px 14px,#DD6624 15px 15px,#DD6624 16px 16px,#DD6624 17px 17px,#DD6624 18px 18px,#DD6624 19px 19px,#DD6624 20px 20px,#DD6624 21px 21px,#DD6624 22px 22px,#DD6624 23px 23px,#DD6624 24px 24px,#DD6624 25px 25px,#DD6624 26px 26px,#DD6624 27px 27px,#DD6624 28px 28px,#DD6624 29px 29px,#DD6624 30px 30px;
}

p.tweet img {
        width: 15px
}